.m1 {
    margin-top: 60px;
}

.m1 .content .row [class^='col-'],
.m2 .content .row [class^='col-'] {
    /* margin-top: 15px; */
    margin-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.m1 .content a.commonText_5 {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.index_title {
    border-top: 1px solid #000;
}

.index_title h2 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    color: #000000;
    margin: 10px 0px 20px 0px;
}

.index_title a {
    display: inline-block;
    position: absolute;
    right: 0;
    font-size: 14px;
    line-height: 20px;
    color: #02adc6;
    letter-spacing: 0;
    top: 14px;
    text-decoration: none;
}

@media (min-width: 768px) {
    .m1,
    .m2 {
        margin-top: 69px;
    }
    .m1 .content .row [class^='col-'],
    .m2 .content .row [class^='col-'] {
        margin-bottom: 0px;
    }
    .m1.jiaodianzhuanti .commonText_5 p {
        width: 100%;
    }
    .index_title h2 {
        font-size: 18px;
        margin: 15px 0px 20px 0px;
    }
    .index_title a {
        font-size: 12px;
        line-height: 14px;
        top: 18px;
    }
}

@media (min-width: 992px) {
    .m1,
    .m2 {
        margin-top: 80px;
    }
    .m1.jiaodianzhuanti .commonText_5 p {
        width: 88.888889%;
    }
    .index_title h2 {
        font-size: 20px;
        margin: 15px 0px 25px 0px;
    }
    .index_title a {
        font-size: 14px;
        line-height: 20px;
        top: 18px;
    }
}

@media (min-width: 1200px) {
    .m1,
    .m2 {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .index_title h2 {
        font-size: 24px;
        line-height: 33px;
        margin: 20px 0px 30px 0px;
    }
    .index_title a {
        top: 27px;
    }
}
@media (min-width: 1024px) {
    .services-one .service-sec .detail{margin:0;width: 90%;margin-left: 5%;float: none;}
    .services-one .service-sec .icon{float: none;margin: 0 auto;display: flow-root;}
}